-150 -150
56 66
4 2
20 55
25 10
15 25
89 61
69 45
4
3 6

FILE FORMAT
START
INI_POS_X INI_POS_Y
SCR_POS_X SCR_POS_Y
INI_VEL_X INI_VEL_Y
COL_OFS_X COL_OFS_Y
COL_REC_X COL_REC_Y
EFFECT_POS_X EFFECT_POS_Y
NICK_SCR_POS_X NICK_SCR_POS_Y
HP_SCR_POS_X HP_SCR_POS_Y
PORTAIT_ID
HIGHTLIGHT_ALPHA_MAX HIGHLIGHT_ALPHA_MIN
END